Devam Ediyor

512608 Flash version check

I have a website with a flash intro and the main part of the site is flash also.

If an old version of Flash is used to view the site, parts of it are not rendered correctly. I think this is because of the ActionScript that was used.

I do not want any modifications made to the existing Flash. I want you to determine exactly which version of Flash viewer is required to render the swf's properly, then implement a script to require at least that version of flash ready to view the site.

If an older version of Flash viewer is installed, it should redirect to a different page that asks the viewer to upgrade. You will need to make the upgrade page with proper links to download the newer version. The upgrade page needs to look nice.

This needs to be accurate and I need to get it done fast.

Let me know what benefit your method has over other methods.

Beceriler: ActionScript, Adobe Flash, Her şey Kabul, Web Sitesi Yönetimi

Daha fazlasını görün: swf render, look older, accurate method, rendered view, flash look older, render required, redirect download, implement actionscript, different actionscript, render flash, redirect ready, redirect part website, redirect intro flash, ready made flash, page viewer flash, page check flash redirect, make render, make redirect swf flash, make redirect flash, implement swf flash, flash viewer website, flash viewer swf, flash version site, flash redirect page script, flash redirect page

İşveren Hakkında:
( 118 değerlendirme ) Prospect, United States

Proje NO: #2258540

Seçilen:

flashmadphp

Hi i can help you.hope u still know me

0 gün içinde 15$ USD
(306 Değerlendirme)
6.1